/* ######################### MENU STYLE #########################*/
#imSite { position: relative; }
#imMnMn { text-align: left; }
#imMnMn > ul { z-index: 10001; display: inline-block; }
#imMnMn li > ul { z-index: 10002; }

/* Main Menu */

#imMnMn ul, #imPgMn ul {padding:0;margin:0;list-style-type:none; }
#imMnMn > ul > li { position: relative; margin-top: 1px; }
#imMnMn > ul > li:first-child { margin-top: 0; }
/* Links */
#imMnMnNode0 .imMnMnFirstBg { background-image: url('../menu/index.png'); height: 29px; width: 145px; }
#imMnMnNode0:hover { background: none; background-image: none; }
#imMnMnNode0:hover .imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 29px; width: 145px;}
#imMnMnNode0.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 29px; width: 145px;}
#imMnMnNode4 .imMnMnFirstBg { background-image: url('../menu/reference.png'); height: 29px; width: 145px; }
#imMnMnNode4:hover { background: none; background-image: none; }
#imMnMnNode4:hover .imMnMnFirstBg { background-image: url('../menu/reference_h.png'); height: 29px; width: 145px;}
#imMnMnNode4.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode4.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/reference_h.png'); height: 29px; width: 145px;}
#imMnMnNode9 .imMnMnFirstBg { background-image: url('../menu/graficke-prace.png'); height: 29px; width: 145px; }
#imMnMnNode9:hover { background: none; background-image: none; }
#imMnMnNode9:hover .imMnMnFirstBg { background-image: url('../menu/graficke-prace_h.png'); height: 29px; width: 145px;}
#imMnMnNode9.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode9.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/graficke-prace_h.png'); height: 29px; width: 145px;}
#imMnMnNode12 .imMnMnFirstBg { background-image: url('../menu/reklamni-cedule-....png'); height: 29px; width: 145px; }
#imMnMnNode12:hover { background: none; background-image: none; }
#imMnMnNode12:hover .imMnMnFirstBg { background-image: url('../menu/reklamni-cedule-..._h.png'); height: 29px; width: 145px;}
#imMnMnNode12.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode12.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/reklamni-cedule-..._h.png'); height: 29px; width: 145px;}
#imMnMnNode14 .imMnMnFirstBg { background-image: url('../menu/darkove-p-edm-ty.png'); height: 29px; width: 145px; }
#imMnMnNode14:hover { background: none; background-image: none; }
#imMnMnNode14:hover .imMnMnFirstBg { background-image: url('../menu/darkove-p-edm-ty_h.png'); height: 29px; width: 145px;}
#imMnMnNode14.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode14.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/darkove-p-edm-ty_h.png'); height: 29px; width: 145px;}
#imMnMnNode15 .imMnMnFirstBg { background-image: url('../menu/vlajky.png'); height: 29px; width: 145px; }
#imMnMnNode15:hover { background: none; background-image: none; }
#imMnMnNode15:hover .imMnMnFirstBg { background-image: url('../menu/vlajky_h.png'); height: 29px; width: 145px;}
#imMnMnNode15.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode15.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/vlajky_h.png'); height: 29px; width: 145px;}
#imMnMnNode16 .imMnMnFirstBg { background-image: url('../menu/kalenda-e.png'); height: 29px; width: 145px; }
#imMnMnNode16:hover { background: none; background-image: none; }
#imMnMnNode16:hover .imMnMnFirstBg { background-image: url('../menu/kalenda-e_h.png'); height: 29px; width: 145px;}
#imMnMnNode16.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode16.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/kalenda-e_h.png'); height: 29px; width: 145px;}
#imMnMnNode18 .imMnMnFirstBg { background-image: url('../menu/polepy-aut-a-vyloh.png'); height: 29px; width: 145px; }
#imMnMnNode18:hover { background: none; background-image: none; }
#imMnMnNode18:hover .imMnMnFirstBg { background-image: url('../menu/polepy-aut-a-vyloh_h.png'); height: 29px; width: 145px;}
#imMnMnNode18.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode18.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/polepy-aut-a-vyloh_h.png'); height: 29px; width: 145px;}
#imMnMnNode19 .imMnMnFirstBg { background-image: url('../menu/dalsi-sluzby.png'); height: 29px; width: 145px; }
#imMnMnNode19:hover { background: none; background-image: none; }
#imMnMnNode19:hover .imMnMnFirstBg { background-image: url('../menu/dalsi-sluzby_h.png'); height: 29px; width: 145px;}
#imMnMnNode19.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode19.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/dalsi-sluzby_h.png'); height: 29px; width: 145px;}
#imMnMnNode20 .imMnMnFirstBg { background-image: url('../menu/razitka.png'); height: 29px; width: 145px; }
#imMnMnNode20:hover { background: none; background-image: none; }
#imMnMnNode20:hover .imMnMnFirstBg { background-image: url('../menu/razitka_h.png'); height: 29px; width: 145px;}
#imMnMnNode20.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode20.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/razitka_h.png'); height: 29px; width: 145px;}
#imMnMnNode31 .imMnMnFirstBg { background-image: url('../menu/reklamni-tasky.png'); height: 29px; width: 145px; }
#imMnMnNode31:hover { background: none; background-image: none; }
#imMnMnNode31:hover .imMnMnFirstBg { background-image: url('../menu/reklamni-tasky_h.png'); height: 29px; width: 145px;}
#imMnMnNode31.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode31.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/reklamni-tasky_h.png'); height: 29px; width: 145px;}
#imMnMnNode32 .imMnMnFirstBg { background-image: url('../menu/reklamni-p-edm-ty.png'); height: 29px; width: 145px; }
#imMnMnNode32:hover { background: none; background-image: none; }
#imMnMnNode32:hover .imMnMnFirstBg { background-image: url('../menu/reklamni-p-edm-ty_h.png'); height: 29px; width: 145px;}
#imMnMnNode32.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode32.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/reklamni-p-edm-ty_h.png'); height: 29px; width: 145px;}
#imMnMnNode42 .imMnMnFirstBg { background-image: url('../menu/tri-ka.png'); height: 29px; width: 145px; }
#imMnMnNode42:hover { background: none; background-image: none; }
#imMnMnNode42:hover .imMnMnFirstBg { background-image: url('../menu/tri-ka_h.png'); height: 29px; width: 145px;}
#imMnMnNode42.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode42.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/tri-ka_h.png'); height: 29px; width: 145px;}
#imMnMnNode51 .imMnMnFirstBg { background-image: url('../menu/vizitky.png'); height: 29px; width: 145px; }
#imMnMnNode51:hover { background: none; background-image: none; }
#imMnMnNode51:hover .imMnMnFirstBg { background-image: url('../menu/vizitky_h.png'); height: 29px; width: 145px;}
#imMnMnNode51.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode51.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/vizitky_h.png'); height: 29px; width: 145px;}
#imMnMnNode52 .imMnMnFirstBg { background-image: url('../menu/samolepky.png'); height: 29px; width: 145px; }
#imMnMnNode52:hover { background: none; background-image: none; }
#imMnMnNode52:hover .imMnMnFirstBg { background-image: url('../menu/samolepky_h.png'); height: 29px; width: 145px;}
#imMnMnNode52.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode52.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/samolepky_h.png'); height: 29px; width: 145px;}
#imMnMnNode54 .imMnMnFirstBg { background-image: url('../menu/kontakty.png'); height: 29px; width: 145px; }
#imMnMnNode54:hover { background: none; background-image: none; }
#imMnMnNode54:hover .imMnMnFirstBg { background-image: url('../menu/kontakty_h.png'); height: 29px; width: 145px;}
#imMnMnNode54.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode54.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/kontakty_h.png'); height: 29px; width: 145px;}
#imMnMnNode56 .imMnMnFirstBg { background-image: url('../menu/gravirovani-laserem.png'); height: 29px; width: 145px; }
#imMnMnNode56:hover { background: none; background-image: none; }
#imMnMnNode56:hover .imMnMnFirstBg { background-image: url('../menu/gravirovani-laserem_h.png'); height: 29px; width: 145px;}
#imMnMnNode56.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode56.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/gravirovani-laserem_h.png'); height: 29px; width: 145px;}
#imMnMnNode57 .imMnMnFirstBg { background-image: url('../menu/okenni-folie.png'); height: 29px; width: 145px; }
#imMnMnNode57:hover { background: none; background-image: none; }
#imMnMnNode57:hover .imMnMnFirstBg { background-image: url('../menu/okenni-folie_h.png'); height: 29px; width: 145px;}
#imMnMnNode57.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode57.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/okenni-folie_h.png'); height: 29px; width: 145px;}
#imMnMn .imMnMnFirstBg .imMnMnTxt {display: none;}
#imMnMn > ul > li.imMnMnSeparator { background: transparent url('../res/separatorv.png') no-repeat center center; width: 145px; height: 10px; }
#imMnMn .imMnMnFirstBg { position: relative; display: block; background-repeat: no-repeat; cursor: pointer; width: 100%; }
#imMnMn a { border: none; cursor: pointer; }
#imMnMn .imMnMnTxt { text-overflow: ellipsis; white-space: nowrap; }
#imMnMn .imMnMnTxt .imMnMnTextLabel { position: relative; }
#imMnMn .imMnMnFirstBg .imMnMnImg { display: block; height: 29px; width: 145px; cursor: pointer; }
#imMnMn .imMnMnFirstBg .imMnMnImg img { position: absolute; }

/* SubMenu style */
#imMnMn li .imMnMnBorder { position: relative; background-repeat: no-repeat; background-position: left top; width: 163px; height: 21px; border-collapse: collapse; }
#imMnMn ul ul li { cursor: pointer; overflow: hidden; width: 163px; height: 21px; border-collapse: collapse; cursor: pointer; display: inline; }
#imMnMn ul ul li a { display: block; width: 163px; height: 21px; }
#imMnMn ul ul li > .imMnMnBorder, #imMnMn ul ul li > a > .imMnMnBorder { background-image: url('../menu/sub.png'); }
#imMnMn ul ul li:hover > a > .imMnMnBorder, #imMnMn ul ul li:hover > .imMnMnBorder { background-image: url('../menu/sub_h.png'); }
#imMnMn ul ul li.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnFirst > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst > a > .imMnMnBorder { background-image: url('../menu/sub_f.png'); }
#imMnMn ul ul li.imMnMnFirst:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst:hover > .imMnMnBorder { background-image: url('../menu/sub_f_h.png'); }
#imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_f.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnMiddle > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle > a > .imMnMnBorder { background-image: url('../menu/sub_m.png'); }
#imMnMn ul ul li.imMnMnMiddle:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle:hover > .imMnMnBorder { background-image: url('../menu/sub_m_h.png'); }
#imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_m.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnLast > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast > a > .imMnMnBorder { background-image: url('../menu/sub_l.png'); }
#imMnMn ul ul li.imMnMnLast:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast:hover > .imMnMnBorder { background-image: url('../menu/sub_l_h.png'); }
#imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_l.png'); cursor: auto; }
#imMnMn .imMnMnImg img { vertical-align: middle; padding: 0px; border: none; }
#imMnMn li .imMnMnBorder .imMnMnImg img.imMnMnHoverIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnDefaultIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnHoverIcon { display: inline; }
#imMnMn ul ul li .imMnMnImg { display: block; height: 21px; line-height: 21px; float: left; cursor: pointer; cursor: pointer; }
#imMnMn ul ul li .imMnMnImg img { margin-left: 3px; }
#imMnMn ul ul li .imMnMnTxt { position: relative; overflow: hidden; text-align: center; margin: 0px; padding: 0px; line-height: 21px; height: 21px; }
#imMnMn ul ul li .imMnMnTxt .imMnMnTextLabel { display: inline-block;  }
#imMnMn ul ul li .imMnMnLevelImg { z-index: 100; position: absolute; right: 3px; top: 0; display: inline-block; width: 7px; height: 21px; background-image: url('../res/imIconMenuLeft.gif'); background-position: center center; background-repeat: no-repeat; }

/* Normal font style */
#imMnMn ul ul .imMnMnTxt { height: 21px; text-decoration: none; text-align: center; font: normal bold 9.000pt Arial; color: #FFFFFF;}

/* Hover font style */
#imMnMn ul ul li:hover > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li:hover a,
#imMnMn ul ul li:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > div > ul li:hover a { text-decoration: none; color: #FF0000; font-weight: bold; }
#imMnMn ul .imMnMnSeparator, #imMnMn ul .imMnMnSeparator * { cursor: default; }

/* Section font style */
#imMnMn ul ul li.imMnMnSeparator > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li.imMnMnSeparator:hover a,
#imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn ul ul li.imMnMnSeparator > .imMnMnBorder .imMnMnTxt { text-decoration: none; color: transparent; font-style: normal; font-weight: bold; }
#imMnMn ul a, #imMnMn ul a:hover, #imMnMn ul a:visited { font: inherit; color: inherit; text-align: inherit; text-decoration: none; }


/* MENU POSITION : VERTICAL VerticalAccordion */
#imMnMn ul .autoHide, #imMnMn ul div .autoHide { display: none; }

/* ######################### MAIN MENU POSITION #########################*/

/* div: Menu container*/
#imMnMn { z-index:10000; position: absolute; }

/* First level menu style */
#imMnMn > ul > li { position: relative; width:145px; }
#imMnMn > ul > li span { display:block; padding:0;}
#imMnMn a { display: block; width:145px;}

/* ########################## SUB MENU POSITION #########################*/

#imMnMn.auto ul li ul li { top: 0px; }

/* Second level boxmodel*/
#imMnMn.auto ul li ul { width:163px; left:145px; margin: 0px; }

/* Other sub levels*/
#imMnMn.auto ul li ul li ul { position: absolute; width: 163px; left: 163px; margin-top: -21px; }
#imMnMn.auto li li:hover > ul.auto { display:block; }
#imMnMn.auto li li ul.auto { display: none; }
#imMnMn.auto > ul.auto > li > ul { display: none; }
#imMnMn.auto > ul.auto > li:hover > ul { display: block; }
#imMnMn ul ul li .imMnMnBorder { overflow: hidden; }

/* End of file menu.css */